# Generated by Django 2.1.1 on 2018-11-21 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0002_auto_20181011_1301'),
    ]

    operations = [
        migrations.CreateModel(
            name='RegistrasiMember',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=40)),
                ('email', models.EmailField(max_length=100)),
                ('password', models.CharField(max_length=40)),
            ],
        ),
    ]
